List service zones
curl --request GET \
--url https://ai-api.getbreezyapp.com/api/v1/company-settings/service-zones \
--header 'Authorization: Bearer <token>'import requests
url = "https://ai-api.getbreezyapp.com/api/v1/company-settings/service-zones"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://ai-api.getbreezyapp.com/api/v1/company-settings/service-zones', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"coverageAvailability": {
"states": true,
"cities": true,
"zipCodes": true,
"tigerVintage": "<string>"
},
"coverageRollup": {
"states": [
"<string>"
],
"cities": [
"<string>"
],
"moreCitiesCount": 4503599627370495,
"zipCodes": [
"<string>"
],
"moreZipCodesCount": 4503599627370495,
"computedAt": "<string>"
},
"items": [
{
"id": "<string>",
"name": "<string>",
"colorIndex": 3,
"polygon": {
"type": "<unknown>",
"coordinates": [
[
[
[
0,
0
]
]
]
]
},
"createdAt": "<string>",
"updatedAt": "<string>",
"coverage": {
"states": [
"<string>"
],
"cities": [
"<string>"
],
"zipCodes": [
"<string>"
],
"moreCitiesCount": 4503599627370495,
"moreZipCodesCount": 4503599627370495
}
}
]
}Company Settings
List service zones
GET
/
company-settings
/
service-zones
List service zones
Authorizations
userJwtBearerserviceApiKeyBearer
User JWT bearer token. User principals can manage API keys and call tenant-scoped customer endpoints.
⌘I